# Uses of Enum Class
org.bukkit.Statistic.Type

Packages that use Statistic.Type
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of Statistic.Type in org.bukkit

Methods in org.bukkit that return Statistic.Type
Modifier and Type
Method
Description
`@NotNull Statistic.Type`
Statistic.`getType()`
Gets the type of this statistic.
`static Statistic.Type`
Statistic.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Statistic.Type[]`
Statistic.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.